.icono {
  max-width: 3em;
}

.sanadistancia {
  padding: 1em 0;
}

.container {
  z-index: 5;
}

.container-sm { 
  padding-top: calc(var(--bs-gutter-x) * .5);
}

/* background video */
.bckg {
  background-color: rgb(62,198,162);
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  position: fixed;
  z-index: -5;
}

.bckg video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -10;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.bckg .bg-image {
  position: relative;
  height: 100vh;
  z-index: -20;
}

.bckg .container {
  position: relative;
  z-index: 2;
}

.bckg .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

/* social media navbar */

img + .navbar {
  padding-top: 0.5em;
}

.nav-item {
  margin: 0 1px;
}

/* Custom CSS for circles */
.circle-wrapper {
  display: inline-block;
  position: relative;
  width: 50px;
  /* Adjust size as needed */
  height: 50px;
  /* Adjust size as needed */
}

.circle-wrapper::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  z-index: -1;
}

.icon {
  position: relative;
  z-index: 1;
  color: transparent;
}

.vertical-middle {
  position: relative;
  top: 50% !important;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (min-width: 1200px) {
  .container {
    max-width: 970px;
  }

  .all-content {
    padding: 5em 0 0 0;
  }
}

@media (min-width: 576px) {
  .container-sm .container {
    left: 0% !important;
  }

  .all-content-sm {
    padding: 4em 0 0 0;
  }
}
